--[[
 -- @Description:
 -- Hello , DiaoSi ~ ( or not ? ) ,glad you saw my comment
 -- If you think my mod is okay , you can sponsor my breakfast by a tiny amount donation  ($_$)
 -- paypal:td1madao@163.com     alipay:td1madao@163.com
 -- If any question ,Please email me
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- @version 1.0.0
 -- @author td1madao
 -- @email td1madao@163.com
 -- @qq 360810498
 -- @date 16/8/6
 ]]
PrefabFiles = {
    "rivendst",
    "rivendstnil",
    "rivendstfx",
    "rivendstsword",
}
Assets = {
    Asset("IMAGE", "images/saveslot_portraits/rivendst.tex"),
    Asset("ATLAS", "images/saveslot_portraits/rivendst.xml"),
    Asset("IMAGE", "bigportraits/rivendst.tex"),
    Asset("ATLAS", "bigportraits/rivendst.xml"),
    Asset("IMAGE", "images/map_icons/rivendst.tex"),
    Asset("ATLAS", "images/map_icons/rivendst.xml"),
    Asset("IMAGE", "images/avatars/avatar_rivendst.tex"),
    Asset("ATLAS", "images/avatars/avatar_rivendst.xml"),
    Asset("IMAGE", "images/avatars/avatar_ghost_rivendst.tex"),
    Asset("ATLAS", "images/avatars/avatar_ghost_rivendst.xml"),
    Asset("IMAGE", "images/td_riven_dst_hud.tex"),
    Asset("ATLAS", "images/td_riven_dst_hud.xml"),
}